/*公告*/
.shadow.notice{
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    z-index: 999;
    /*display: none;*/
    position:fixed;
    top:0;
    left:0;
}

.notice .shadow-box{
    width:316px;
    height:390px;
    position: absolute;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background:#fff;
    border-radius:10px;
}

.notice .shadow-box .gg-banner{
    width:316px;
    height:111px;
    background:url(../images/default/gg_banner.png);
    background-size:100% 100%;
}

.notice .shadow-box .gg-icon{
    height:78px;
    width:85px;
    background:url(../images/default/gg_icon.png);
    background-size:100% 100%;
    position: absolute;
    top: -34px;
    left: 52%;
    -webkit-transform: translateX(-50%);
}

.notice .close-btn{
    width:35px;
    height:35px;
    border-radius:0 5px 0 10px;
    background:#ccc;
    color:#fff;
    position: absolute;
    top:0;
    right:0;
    font-size:28px;
    text-align: center;
    line-height:32px;
}

.notice .shadow-box .box{
    max-height:16.5rem;
    overflow: auto;
}

div.overflow-auto{
    overflow: auto;
}

.notice .shadow-box .box .cont{
    padding:20px;
    box-sizing:border-box;
}

.notice .shadow-box .cont p{
    padding:0;
    margin:0;
    line-height:24px;
    font-size:14px;
    white-space: pre-line;
}

.notice .shadow-box .cont p.p1{
    margin-bottom:7px;
    font-size:18px;
}

.notice .shadow-box .btn{
    text-align: center;
}

.notice .shadow-box .tj-btn{
    display: inline-block;
    width:295px;
    height:45px;
    line-height:45px;
    background:#007bd9;
    border-radius:5px;
    color:#fff;
}